#maincontent_content #leftCol #hero #hero_content { width: 745px; }

#maincontent_content #leftCol #main .subhead { margin:0px 17px; padding:0; font-size:1.3em; }
*HTML #maincontent_content #leftCol #main .subhead { margin:0px 8px; }
#maincontent_content #leftCol #main .subhead p { margin: 0; font-size:1em; }

/* Hero section on sub pages */
#hero img { display:block; float:left; margin: 160px 10px 0 15px;}
*HTML #hero h2 span { display:block; padding:0; margin: 165px 0 0 110px; }
#hero h2 span { display:block; padding: 212px 0 0 135px; }

#hero h1 span { display:block; padding: 212px 0 0 135px; }
#hero h1 { color: #FFFFFF; font-size: 2.4em; }

li.rptIndustryAddlItems {display: none;}
li.rptTypeAddlItems {display: none;}
li.rptBrandAddlItems {display: none;}
li.rptHazardAddlItems {display: none;}
